Debian Bug report logs - #676631
ITP: libjs-rickshaw -- JavaScript toolkit for

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Fri, 8 Jun 2012 12:00:02 UTC

Owned by: László Böszörményi (GCS) <gcs@debian.org>

Severity: wishlist

Fixed in version rickshaw/1.4.6-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#676631; Package wnpp. (Fri, 08 Jun 2012 12:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Jun 2012 12:00:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: submit@bugs.debian.org
Cc: pkg-javascript-devel@lists.alioth.debian.org
Subject: RFP: libjs-rickshaw -- JavaScript toolkit for interactive time series graphs
Date: Fri, 08 Jun 2012 13:57:09 +0200
Package: wnpp
Severity: wishlist

Package name    : libjs-rickshaw
Version         : 0.0
Upstream Author : Sam Stephenson
URL             : http://code.shutterstock.com/rickshaw/
License         : MIT
Programming Lang: JavaScript
Description     : JavaScript toolkit for interactive time series graphs

Rickshaw is a JavaScript toolkit for creating interactive time series
graphs. Rickshaw provides the elements you need to create interactive
graphs: renderers, legends, hovers, range selectors, etc. You put the
pieces together.

Note: Rickshaw depends on D3, see #676396.





Changed Bug title to 'ITP: libjs-rickshaw -- JavaScript toolkit for' from 'RFP: libjs-rickshaw -- JavaScript toolkit for interactive time series graphs' Request was from László Böszörményi (GCS) <gcs@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 10:03:07 GMT) Full text and rfc822 format available.

Owner recorded as László Böszörményi (GCS) <gcs@debian.org>. Request was from László Böszörményi (GCS) <gcs@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 10:03:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, László Böszörményi (GCS) <gcs@debian.org>:
Bug#676631; Package wnpp. (Fri, 24 Jan 2014 09:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovico Cavedon <cavedon@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, László Böszörményi (GCS) <gcs@debian.org>. (Fri, 24 Jan 2014 09:12:05 GMT) Full text and rfc822 format available.

Message #14 received at 676631@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: 676631@bugs.debian.org
Subject: libjs-rickshaw status
Date: Fri, 24 Jan 2014 01:08:28 -0800
Hi,

I was wondering was the status of packaging rickshaw is.
I am going to need it for packaging ntopng.
Anything I can help with?

Thanks,
Ludovico



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#676631; Package wnpp. (Sat, 25 Jan 2014 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to László Böszörményi (GCS) <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 25 Jan 2014 10:57:05 GMT) Full text and rfc822 format available.

Message #19 received at 676631@bugs.debian.org (full text, mbox):

From: László Böszörményi (GCS) <gcs@debian.org>
To: Ludovico Cavedon <cavedon@debian.org>, 676631@bugs.debian.org
Subject: Re: Bug#676631: libjs-rickshaw status
Date: Sat, 25 Jan 2014 11:52:43 +0100
Hi Ludovico,

As I see, you already packaged it. I also did libjs-rickshaw and
uploaded. Needs to go through NEW of course. :-|
By the way, wanted to package ntopng myself. But it seems you can do
it yourself. Thanks!

Regards,
Laszlo/GCS

On Fri, Jan 24, 2014 at 10:08 AM, Ludovico Cavedon <cavedon@debian.org> wrote:
> I was wondering was the status of packaging rickshaw is.
> I am going to need it for packaging ntopng.
> Anything I can help with?



Added indication that bug 676631 blocks 714820 Request was from Ludovico Cavedon <cavedon@debian.org> to control@bugs.debian.org. (Sat, 08 Feb 2014 19:54:08 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Wed, 12 Feb 2014 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Wed, 12 Feb 2014 16:03:14 GMT) Full text and rfc822 format available.

Message #26 received at 676631-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 676631-close@bugs.debian.org
Subject: Bug#676631: fixed in rickshaw 1.4.6-1
Date: Wed, 12 Feb 2014 16:00:10 +0000
Source: rickshaw
Source-Version: 1.4.6-1

We believe that the bug you reported is fixed in the latest version of
rickshaw, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676631@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated rickshaw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 Jan 2014 10:49:17 +0000
Source: rickshaw
Binary: libjs-rickshaw
Architecture: source all
Version: 1.4.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libjs-rickshaw - JavaScript toolkit for interactive time series graph
Closes: 676631
Changes: 
 rickshaw (1.4.6-1) unstable; urgency=low
 .
   * Initial upload (closes: #676631).
Checksums-Sha1: 
 40d12caa264b5ce081dbe3ac3e4edeb7fcf46afc 1961 rickshaw_1.4.6-1.dsc
 63384494c6e7a96f94eb5fef1bd287e0a1b3c4f6 900987 rickshaw_1.4.6.orig.tar.gz
 df6a20b0d7276b56109cea9a08045b02cd459f36 3312 rickshaw_1.4.6-1.debian.tar.xz
 c80bdca510c5db11137ddbc2745a2cb3f0ed97ff 708646 libjs-rickshaw_1.4.6-1_all.deb
Checksums-Sha256: 
 516ee1406d3aac81f809988067cb9b6510bb6cbb0f8f6b439c0e1bd5247c5150 1961 rickshaw_1.4.6-1.dsc
 6b1f38b2063c58409b9431020be0b10a1b9c24ca050ba4babe1ce246c628ef5e 900987 rickshaw_1.4.6.orig.tar.gz
 884921c5cd3f9bc961d40a47ce547b0c1acfc567f1a71da59792cfb07d8d1307 3312 rickshaw_1.4.6-1.debian.tar.xz
 a4c8dd2429fb85bce66c56ccdc19a3105e8353f8564c9b8f49fa9e6dcdcc9db4 708646 libjs-rickshaw_1.4.6-1_all.deb
Files: 
 ad4dd80e764057746b8d7b4913319285 1961 web optional rickshaw_1.4.6-1.dsc
 4feccf576a568e45d194bc2b8d44d2bd 900987 web optional rickshaw_1.4.6.orig.tar.gz
 f2fdb8f89aa586f66d5656409e39aa03 3312 web optional rickshaw_1.4.6-1.debian.tar.xz
 8acd53a51dead6ae4c80b32eb015493d 708646 web optional libjs-rickshaw_1.4.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS7CaiAAoJENzjEOeGTMi/AQwQAIyaH+hKF0V3HlFqKtDsZUsu
W68bwZe9ha4or8LY9UDWK4UQvoPXACwcBxPFtam42YA3nofrrR4P9PsPJk3wBfIr
24ngygnKbVfJlur2v0EdbSMQbqZtS07gKxrUhH5ltZ+sCTraGkOrp3MjoauYfDeB
fDAefOvh38IAoPAmcG6BAn/FNAX4QdyJJqdmPCFqnLur3ZhEFxW3EIxfzjx24aPT
UEKbd9QDiU7GHqfuNI7RNhmvtUUd9CiaYpnyif/SAlRtTHeoXFmxNvxL7cXYuvfi
05yOQpQxHOr3VfnbB4C/oejOAWqQ7JRbRyToKmKQmh+Omla32j5VEWl6OayPfRiC
WuO7id2dw1t2Tag+RBLd3dr9qUDhSskUB4NSYKvGMQCKGQjaGmEKvLxJbrmwDq6f
9Au2taYZ1PlwGjGVU0HOlub0xLWWVWfojHwY5/pFiglEU8EO8+1P3BaRfRxax2kH
swx2ps4vPqcatxJnJ04sTJwp1/AMuxQpG6KnNTDQXdMLkugdAx8FGPFPXnn0Bccl
cnp0uk71eAvjIruQIKzb2lIH5ZudrZop1E0AQ3v1maKdEp+7nkh6uPQVye00aYxI
wZaNjuI5nYjHyh/imGP1rusUtpK6nvpPVLM7hnQVhA779aW+8eTv9JIcXFtuR42i
e+CXOVCoBP4FAxDaHD/l
=snze
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Mar 2014 07:29:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:51:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.